l_french:
 #ship classes
 CYBERPUNK1_CLASS_Enigma: "Enigma"
 CYBERPUNK1_CLASS_Ether: "Éther"
 CYBERPUNK1_CLASS_Nexus: "Nexus"
 CYBERPUNK1_CLASS_Valence: "Valence"
 CYBERPUNK1_CLASS_Vapor: "Vapeur"
 CYBERPUNK1_CLASS_Vortex: "Vortex"
 CYBERPUNK1_CLASS_Zenith: "Zénith"
 CYBERPUNK1_CLASS_Torque: "Couple"
 CYBERPUNK1_CLASS_Hacker: "Hacker"
 CYBERPUNK1_CLASS_Magnate: "Magnat"
 CYBERPUNK1_CLASS_Yutan: "Yutan"
 CYBERPUNK1_CLASS_Weyla: "Weyla"
 CYBERPUNK1_CLASS_Genom: "Génom"
 CYBERPUNK1_CLASS_Pulse: "Pulsation"
 CYBERPUNK1_CLASS_Hosaka: "Hosaka"
 CYBERPUNK1_CLASS_Corto: "Corto"
 CYBERPUNK1_CLASS_Tyrell: "Tyrell"
 CYBERPUNK1_CLASS_Rosen: "Rosen"
 CYBERPUNK1_CLASS_Wallace: "Wallace"
 CYBERPUNK1_CLASS_Replicant: "Réplique"
 #ship_names
 CYBERPUNK1_SHIP_Wintermute: "Silence Hivernal"
 CYBERPUNK1_SHIP_Neurodancer: "Neurodanseur"
 CYBERPUNK1_SHIP_Minus_One: "Moins Un"
 CYBERPUNK1_SHIP_Count_0: "Compte 0"
 CYBERPUNK1_SHIP_Weave_Wright: "Artisan Tisseur"
 CYBERPUNK1_SHIP_Forge_Alpha: "Forge Alpha"
 CYBERPUNK1_SHIP_Beta_Ghost: "Fantôme Bêta"
 CYBERPUNK1_SHIP_Byte_Banshee: "Banshee Octet"
 CYBERPUNK1_SHIP_Bit_Caster: "Conjureur de Bits"
 CYBERPUNK1_SHIP_Net_Runner: "Surfeur du Net"
 CYBERPUNK1_SHIP_Code_Duster: "Pulvérisateur de Code"
 CYBERPUNK1_SHIP_Free_Seraph: "Séraphin Libre"
 CYBERPUNK1_SHIP_Bi_Obsidian: "Obsidienne Bi"
 CYBERPUNK1_SHIP_Pixel_Spree: "Vague de Pixels"
 CYBERPUNK1_SHIP_Node_9: "Noeud 9"
 CYBERPUNK1_SHIP_Zephyr_Nova: "Nova Zéphyr"
 CYBERPUNK1_SHIP_Lilac_Kiss: "Baiser Lilas"
 CYBERPUNK1_SHIP_Veil_Mage: "Mage Voilé"
 CYBERPUNK1_SHIP_Calix_5: "Calix 5"
 CYBERPUNK1_SHIP_Wraithwhite: "Spectre Blanc"
 CYBERPUNK1_SHIP_Slipstream: "Flux Turbulent"
 CYBERPUNK1_SHIP_Vesper_17: "Vesper 17"
 CYBERPUNK1_SHIP_Chapterhouse: "Salle Capitulaire"
 CYBERPUNK1_SHIP_Sour_Hardline: "Irréductible Aigreur"
 CYBERPUNK1_SHIP_Wetweaver: "Aqua-Tisseur"
 CYBERPUNK1_SHIP_Azure_Bliss: "Extase Céruléenne"
 CYBERPUNK1_SHIP_Mad_Talent: "Talent Fou"
 CYBERPUNK1_SHIP_Riftwight: "Créature de la Faille"
 CYBERPUNK1_SHIP_Adrenochrome: "Adrénochrome"
 CYBERPUNK1_SHIP_Serene_Cascade: "Cascade Sereine"
 CYBERPUNK1_SHIP_Crash_Box: "Boîte de Collision"
 CYBERPUNK1_SHIP_Pill_Matrix: "Pilule Matricielle"
 CYBERPUNK1_SHIP_Slip_Thought: "Pensée Fugace"
 CYBERPUNK1_SHIP_Colorblind: "Daltonien"
 CYBERPUNK1_SHIP_Nodal_Soul: "Âme Nodale"
 CYBERPUNK1_SHIP_Nailbiter: "Rongeur d'Ongles"
 CYBERPUNK1_SHIP_Split_Demon: "Démon de la Fissure"
 CYBERPUNK1_SHIP_Agora_Trills: "Trilles de l'Agora"
 CYBERPUNK1_SHIP_Pillsplitter: "Casse-pilules"
 CYBERPUNK1_SHIP_Shin_Concept: "Concept Shin"
 CYBERPUNK1_SHIP_Melodious_Filch: "Vol Mélodieux"
 CYBERPUNK1_SHIP_Quannum_Project: "Projet Quannum"
 CYBERPUNK1_SHIP_Filter_Stripe: "Bande Filtrante"
 CYBERPUNK1_SHIP_Mix_Masher: "Broyeur"
 CYBERPUNK1_SHIP_Pleasure_Pill: "Pilule de Plaisir"
 CYBERPUNK1_SHIP_Echonomix: "Échonomix"
 CYBERPUNK1_SHIP_Nomad_Clip: "Chargeur Nomade"
 CYBERPUNK1_SHIP_Neon_Strut: "Pavoisement Néon"
 CYBERPUNK1_SHIP_Holo_Hero: "Holo-Héros"
 CYBERPUNK1_SHIP_Aeon_Blister: "Ampoule Éternelle"
 CYBERPUNK1_SHIP_Stellar_Specter: "Spectre Stellaire"
 CYBERPUNK1_SHIP_Net_Lux: "Net Lux"
 CYBERPUNK1_SHIP_Omega_Range: "Voie Oméga"
 CYBERPUNK1_SHIP_Nirvana_Cloud: "Nuage du Nirvana"
 CYBERPUNK1_SHIP_Infra_Fled: "Infra-Fuyard"
 CYBERPUNK1_SHIP_Shadow_Marshall: "Maréchal de l'Ombre"
 CYBERPUNK1_SHIP_Viral_Noose: "Noeud Viral"
 CYBERPUNK1_SHIP_Singular_Shift: "Transition Singulière"
 CYBERPUNK1_SHIP_Spectral_Park: "Parc Spectral"
 CYBERPUNK1_SHIP_Vortex_Hanger: "Crochet à Vortex"
 CYBERPUNK1_SHIP_Warp_Wyrm: "Disto-Draco"
 CYBERPUNK1_SHIP_Hitch_2: "Accroc 2"
 CYBERPUNK1_SHIP_Sprawl_Sitter: "Gardien de l'Immensité"
 CYBERPUNK1_SHIP_Minimal_Shift: "Transition Minimale"
 CYBERPUNK1_SHIP_Ignis_Fizz: "Effervescence Ignée"
 CYBERPUNK1_SHIP_Strobe_11: "Strobo 11"
 CYBERPUNK1_SHIP_Neo_Fake: "Néo-Fraude"
 CYBERPUNK1_SHIP_Rent_Visor: "Visière Déchirée"
 CYBERPUNK1_SHIP_Entropy_Scope: "Portée d'Entropie"
 CYBERPUNK1_SHIP_Trigger_Point: "Point Déclencheur"
 #fleet_names
 CYBERPUNK1_FLEET_First_Dagger: "Première Dague"
 CYBERPUNK1_FLEET_Second_Dagger: "Deuxième Dague"
 CYBERPUNK1_FLEET_Third_Dagger: "Troisième Dague"
 CYBERPUNK1_FLEET_Fourth_Dagger: "Quatrième Dague"
 CYBERPUNK1_FLEET_Fifth_Dagger: "Cinquième Dague"
 CYBERPUNK1_FLEET_Sixth_Dagger: "Sixième Dague"
 CYBERPUNK1_FLEET_Seventh_Dagger: "Septième Dague"
 CYBERPUNK1_FLEET_Eighth_Dagger: "Huitième Dague"
 CYBERPUNK1_FLEET_Ninth_Dagger: "Neuvième Dague"
 CYBERPUNK1_FLEET_First_Cure: "Premier Remède"
 CYBERPUNK1_FLEET_Second_Cure: "Deuxième Remède"
 CYBERPUNK1_FLEET_Third_Cure: "Troisième Remède"
 CYBERPUNK1_FLEET_Fourth_Cure: "Quatrième Remède"
 CYBERPUNK1_FLEET_Fifth_Cure: "Cinquième Remède"
 CYBERPUNK1_FLEET_Sixth_Cure: "Sixième Remède"
 CYBERPUNK1_FLEET_Seventh_Cure: "Septième Remède"
 CYBERPUNK1_FLEET_Eighth_Cure: "Huitième Remède"
 CYBERPUNK1_FLEET_Ninth_Cure: "Neuvième Remède"
 CYBERPUNK1_FLEET_First_Codex: "Premier Codex"
 CYBERPUNK1_FLEET_Second_Codex: "Deuxième Codex"
 CYBERPUNK1_FLEET_Third_Codex: "Troisième Codex"
 CYBERPUNK1_FLEET_Fourth_Codex: "Quatrième Codex"
 CYBERPUNK1_FLEET_Fifth_Codex: "Cinquième Codex"
 CYBERPUNK1_FLEET_Sixth_Codex: "Sixième Codex"
 CYBERPUNK1_FLEET_Seventh_Codex: "Septième Codex"
 CYBERPUNK1_FLEET_Eigth_Codex: "Huitième Codex"
 CYBERPUNK1_FLEET_Ninth_Codex: "Neuvième Codex"
 CYBERPUNK1_FLEET_fleet_names_ORD: "$O$ Perçant"
 #planet_names
 CYBERPUNK1_PLANET_Binary_Basin: "Bassin Binaire"
 CYBERPUNK1_PLANET_Bladed_Straight: "Lame Droite"
 CYBERPUNK1_PLANET_Bit_Bastion: "Bastion des Bits"
 CYBERPUNK1_PLANET_Chromicra: "Chromicra"
 CYBERPUNK1_PLANET_Circuit's_Brink: "Gouffre de Circuit"
 CYBERPUNK1_PLANET_Neon_Link: "Lien Néon"
 CYBERPUNK1_PLANET_Holo_Haven: "Havre Holo"
 CYBERPUNK1_PLANET_Echo_Sphere: "Sphère d'Écho"
 CYBERPUNK1_PLANET_Infra_Prime: "Infra Prime"
 CYBERPUNK1_PLANET_Quantum_Crossing: "Traversée Quantique"
 CYBERPUNK1_PLANET_Sprawl_Vex: "Dispersion Inconfortable"
 CYBERPUNK1_PLANET_Shore_Dump: "Terre du Rebut"
 CYBERPUNK1_PLANET_Quick_Fix: "Correction Rapide"
 CYBERPUNK1_PLANET_Viral_Vale: "Vallon Viral"
 CYBERPUNK1_PLANET_Pulse_Point: "Point Pulsatile"
 CYBERPUNK1_PLANET_Quad_Massive: "Quad Massif"
 CYBERPUNK1_PLANET_Hacker's_Hub: "Centre du Hacker"
 CYBERPUNK1_PLANET_Megalopolis_9: "Mégalopole Nux"
 CYBERPUNK1_PLANET_Rogue_Mulch: "Paillis des Rebelles"
 CYBERPUNK1_PLANET_Mixi's_Mission: "Mission de Mixi"
 CYBERPUNK1_PLANET_Blender_Box: "Boîte Mélangeuse"
 CYBERPUNK1_PLANET_Casper's_Cascade: "Cascade de Casper"
 CYBERPUNK1_PLANET_Feature_Creep: "Fluage Numérique"
 CYBERPUNK1_PLANET_Digitooth: "Digident"
 CYBERPUNK1_PLANET_Bolan's_Toggle: "Bouton de Bolan"
 CYBERPUNK1_PLANET_Zilch_Mite: "Zéro Fléau"
 CYBERPUNK1_PLANET_Meta_Magus: "Meta Magus"
 CYBERPUNK1_PLANET_Synth_Haven: "Havre Synthétique"
 CYBERPUNK1_PLANET_Zef_Style: "Style Zef"
 CYBERPUNK1_PLANET_Generic_Thrum: "Ronron Générique"
 CYBERPUNK1_PLANET_Dream_Loop: "Boucle Onirique"
 CYBERPUNK1_PLANET_Fixed_State: "État Fixe"
 CYBERPUNK1_PLANET_Closed_Circuit: "Circuit Fermé"
 CYBERPUNK1_PLANET_Modulation: "Modulation"
 CYBERPUNK1_PLANET_Skidmark: "Marque de Dérapage"
 CYBERPUNK1_PLANET_Circa_Crux: "Circa Crux"
 CYBERPUNK1_PLANET_Phenom_Kix: "Phénomène Kix"
 CYBERPUNK1_PLANET_Hint_Feather: "Plume Intuitive"
 CYBERPUNK1_PLANET_Mad_Capers: "Virée Folle"
 CYBERPUNK1_PLANET_Mind_Munch: "Croquesprit"
 CYBERPUNK1_PLANET_Steamspill: "Vapora"
 CYBERPUNK1_PLANET_Shell_Flurry: "Pluie de Coquilles"
 CYBERPUNK1_PLANET_Nagi's_Lair: "Repaire de Nagi"
 CYBERPUNK1_PLANET_Trick_Pony: "Compétence Unique"
 CYBERPUNK1_PLANET_Taffey's_Bar: "Bar de Taffey"
 CYBERPUNK1_PLANET_Korben's_World: "Monde de Korben"
 CYBERPUNK1_PLANET_Leeloo's_Landing: "Port-Leeloo"
 CYBERPUNK1_PLANET_Cyber_Spectrum: "Cyber-Spectre"
 CYBERPUNK1_PLANET_Batou's_Pleasure: "Plaisir de Batou"
 CYBERPUNK1_PLANET_Nega_Cortex: "Cortex Nega"
 CYBERPUNK1_PLANET_Data_Desert: "Désert de Données"
 CYBERPUNK1_PLANET_BitLush: "Excès de Bits"
 CYBERPUNK1_PLANET_Bramble_Mix: "Cocktail de Ronces"
 CYBERPUNK1_PLANET_Sparkle_Slush: "Granité Étincelant"
 CYBERPUNK1_PLANET_Slippery_Code: "Code Glissant"
 CYBERPUNK1_PLANET_Drink_Up: "Cul Sec"
 CYBERPUNK1_PLANET_Wet_Where: "Cerv-O"
 CYBERPUNK1_PLANET_Wave_Weaver: "Tisse-Vague"
 CYBERPUNK1_PLANET_Snow_Crash: "Chute de Neige"
 CYBERPUNK1_PLANET_Chill_Pixels: "Pixels Glacés"
 CYBERPUNK1_PLANET_Skip_Bop: "Cabriojazz"
 #character_names
 CYBERPUNK1_CHR_Aeon: "Aeon"
 CYBERPUNK1_CHR_Asher: "Asher"
 CYBERPUNK1_CHR_Astra: "Astra"
 CYBERPUNK1_CHR_Azur: "Azur"
 CYBERPUNK1_CHR_Ell: "Ell"
 CYBERPUNK1_CHR_Canyon: "Canyon"
 CYBERPUNK1_CHR_Cog: "Cog"
 CYBERPUNK1_CHR_Cyra: "Cyra"
 CYBERPUNK1_CHR_Dag: "Dag"
 CYBERPUNK1_CHR_Dixie: "Dixie"
 CYBERPUNK1_CHR_Fade: "Fade"
 CYBERPUNK1_CHR_Glitch: "Glitch"
 CYBERPUNK1_CHR_Hex: "Hex"
 CYBERPUNK1_CHR_Ida: "Ida"
 CYBERPUNK1_CHR_Jett: "Jett"
 CYBERPUNK1_CHR_Jinx: "Jinx"
 CYBERPUNK1_CHR_Kael: "Kael"
 CYBERPUNK1_CHR_Lark: "Lark"
 CYBERPUNK1_CHR_Lyric: "Lyric"
 CYBERPUNK1_CHR_Mace: "Mace"
 CYBERPUNK1_CHR_Meta: "Meta"
 CYBERPUNK1_CHR_Nitro: "Nitro"
 CYBERPUNK1_CHR_Nova: "Nova"
 CYBERPUNK1_CHR_Nyss: "Nyss"
 CYBERPUNK1_CHR_Nyx: "Nyx"
 CYBERPUNK1_CHR_Opal: "Opal"
 CYBERPUNK1_CHR_Raz: "Raz"
 CYBERPUNK1_CHR_Raven: "Raven"
 CYBERPUNK1_CHR_Ren: "Ren"
 CYBERPUNK1_CHR_Rove: "Rove"
 CYBERPUNK1_CHR_Rylan: "Rylan"
 CYBERPUNK1_CHR_Sable: "Sable"
 CYBERPUNK1_CHR_Sal: "Sal"
 CYBERPUNK1_CHR_Seraph: "Seraph"
 CYBERPUNK1_CHR_Shiv: "Shiv"
 CYBERPUNK1_CHR_Sil: "Sil"
 CYBERPUNK1_CHR_Solace: "Solace"
 CYBERPUNK1_CHR_Soren: "Soren"
 CYBERPUNK1_CHR_Tish: "Tish"
 CYBERPUNK1_CHR_Veil: "Veil"
 CYBERPUNK1_CHR_Vee: "Vee"
 CYBERPUNK1_CHR_Ves: "Ves"
 CYBERPUNK1_CHR_Wage: "Wage"
 CYBERPUNK1_CHR_Zara: "Zara"
 CYBERPUNK1_CHR_Zeph: "Zeph"
 CYBERPUNK1_CHR_Aster: "Aster"
 CYBERPUNK1_CHR_Blake: "Blake"
 CYBERPUNK1_CHR_Blender: "Blender"
 CYBERPUNK1_CHR_Brink: "Brink"
 CYBERPUNK1_CHR_Caster: "Caster"
 CYBERPUNK1_CHR_Cinder: "Cinder"
 CYBERPUNK1_CHR_Circuit: "Circuit"
 CYBERPUNK1_CHR_Corvus: "Corvus"
 CYBERPUNK1_CHR_Devlin: "Devlin"
 CYBERPUNK1_CHR_Echelon: "Echelon"
 CYBERPUNK1_CHR_Emery: "Emery"
 CYBERPUNK1_CHR_Flatline: "Flatline"
 CYBERPUNK1_CHR_Flux: "Flux"
 CYBERPUNK1_CHR_Gaurdia: "Gaurdia"
 CYBERPUNK1_CHR_Glimmer: "Glimmer"
 CYBERPUNK1_CHR_Havoc: "Havoc"
 CYBERPUNK1_CHR_Helix: "Helix"
 CYBERPUNK1_CHR_Icon: "Icon"
 CYBERPUNK1_CHR_Image: "Image"
 CYBERPUNK1_CHR_Jacket: "Jacket"
 CYBERPUNK1_CHR_Junior: "Junior"
 CYBERPUNK1_CHR_Kade: "Kade"
 CYBERPUNK1_CHR_Kane: "Kane"
 CYBERPUNK1_CHR_Lee: "Lee"
 CYBERPUNK1_CHR_Loris: "Loris"
 CYBERPUNK1_CHR_Manifold: "Manifold"
 CYBERPUNK1_CHR_Marlo: "Marlo"
 CYBERPUNK1_CHR_Mire: "Mire"
 CYBERPUNK1_CHR_Monsoon: "Monsoon"
 CYBERPUNK1_CHR_Native: "Native"
 CYBERPUNK1_CHR_Noir: "Noir"
 CYBERPUNK1_CHR_Original: "Original"
 CYBERPUNK1_CHR_Override: "Override"
 CYBERPUNK1_CHR_Pager: "Pager"
 CYBERPUNK1_CHR_Proxy: "Proxy"
 CYBERPUNK1_CHR_Quin: "Quin"
 CYBERPUNK1_CHR_Rider: "Rider"
 CYBERPUNK1_CHR_Shutter: "Shutter"
 CYBERPUNK1_CHR_Stray: "Stray"
 CYBERPUNK1_CHR_Stryke: "Stryke"
 CYBERPUNK1_CHR_Tinder: "Tinder"
 CYBERPUNK1_CHR_Thorn: "Thorn"
 CYBERPUNK1_CHR_Unity: "Unity"
 CYBERPUNK1_CHR_Valley: "Valley"
 CYBERPUNK1_CHR_Virtue: "Virtue"
 CYBERPUNK1_CHR_Voss: "Voss"
 CYBERPUNK1_CHR_Weaver: "Weaver"
 CYBERPUNK1_CHR_Zane: "Zane"
 CYBERPUNK1_CHR_Zero: "Zero"
 CYBERPUNK1_CHR_Aela: "Aela"
 CYBERPUNK1_CHR_Selene: "Selene"
 CYBERPUNK1_CHR_Bash: "Bash"
 CYBERPUNK1_CHR_Dro: "Dro"
 CYBERPUNK1_CHR_Drex: "Drex"
 CYBERPUNK1_CHR_Zed: "Zed"
 CYBERPUNK1_CHR_Orion: "Orion"
 CYBERPUNK1_CHR_Blaze: "Blaze"
 CYBERPUNK1_CHR_Echo: "Echo"
 CYBERPUNK1_CHR_Halo: "Halo"
 CYBERPUNK1_CHR_Lynx: "Lynx"
 CYBERPUNK1_CHR_Prism: "Prism"
 CYBERPUNK1_CHR_Quaso: "Quaso"
 CYBERPUNK1_CHR_Rune: "Rune"
 CYBERPUNK1_CHR_Sage: "Sage"
 CYBERPUNK1_CHR_Talon: "Talon"
 CYBERPUNK1_CHR_Umbra: "Umbra"
 CYBERPUNK1_CHR_Wren: "Wren"
 CYBERPUNK1_CHR_Yael: "Yael"
 CYBERPUNK1_CHR_Zenith: "Zenith"
 CYBERPUNK1_CHR_Argon: "Argon"
 CYBERPUNK1_CHR_Beryl: "Beryl"
 CYBERPUNK1_CHR_Cipher: "Cipher"
 CYBERPUNK1_CHR_Drift: "Drift"
 CYBERPUNK1_CHR_Ember: "Ember"
 CYBERPUNK1_CHR_Gage: "Gage"
 CYBERPUNK1_CHR_Haven: "Haven"
 CYBERPUNK1_CHR_Ion: "Ion"
 CYBERPUNK1_CHR_Kite: "Kite"
 CYBERPUNK1_CHR_Lumen: "Lumen"
 CYBERPUNK1_CHR_Mael: "Mael"
 CYBERPUNK1_CHR_Onyx: "Onyx"
 CYBERPUNK1_CHR_Pylon: "Pylon"
 CYBERPUNK1_CHR_Quest: "Quest"
 CYBERPUNK1_CHR_Riddle: "Riddle"
 CYBERPUNK1_CHR_Stark: "Stark"
 CYBERPUNK1_CHR_Urge: "Urge"
 CYBERPUNK1_CHR_Vail: "Vail"
 CYBERPUNK1_CHR_Wisp: "Wisp"
 CYBERPUNK1_CHR_Xenon: "Xenon"
 CYBERPUNK1_CHR_Yonder: "Yonder"
 CYBERPUNK1_CHR_Zephyr: "Zephyr"
 CYBERPUNK1_CHR_Shard: "Shard"
 CYBERPUNK1_CHR_Gale: "Gale"
 CYBERPUNK1_CHR_Marrow: "Marrow"
 CYBERPUNK1_CHR_Crest: "Crest"
 CYBERPUNK1_CHR_Dusk: "Dusk"
 CYBERPUNK1_CHR_Fable: "Fable"
 CYBERPUNK1_CHR_Hearth: "Hearth"
 CYBERPUNK1_CHR_Mirage: "Mirage"
 CYBERPUNK1_CHR_Nocturne: "Nocturne"
 CYBERPUNK1_CHR_Orbit: "Orbit"
 CYBERPUNK1_CHR_Patch: "Patch"
 CYBERPUNK1_CHR_Rift: "Rift"
 CYBERPUNK1_CHR_Solstice: "Solstice"
 CYBERPUNK1_CHR_Thorne: "Thorne"
 CYBERPUNK1_CHR_Torrent: "Torrent"
 CYBERPUNK1_CHR_Veer: "Veer"
 CYBERPUNK1_CHR_Whisper: "Whisper"
 CYBERPUNK1_CHR_Zen: "Zen"
 CYBERPUNK1_CHR_Aether: "Aether"
 #army_names
 CYBERPUNK1_army_ORD: "$O$ Spirale"
 CYBERPUNK1_defense_army_ORD: "$O$ Spirale Fortifiée"
 CYBERPUNK1_assault_army_ORD: "$O$ Spirale Tactique"
 CYBERPUNK1_slave_army_ORD: "$O$ Esclaves Salariés"
 CYBERPUNK1_undead_army_ORD: "$O$ Corps de Cadavres"
 CYBERPUNK1_clone_army_ORD: "$O$ Corps de Répliques"
 CYBERPUNK1_robotic_army_ORD: "$O$ Corps de Drones"
 CYBERPUNK1_robotic_defense_army_ORD: "$O$ Corps de Drones Blindés"
 CYBERPUNK1_psionic_army_ORD: "$O$ Broyeurs d'Esprit"
 CYBERPUNK1_xenomorph_army_ORD: "$O$ Mâchouilleurs"
 CYBERPUNK1_gene_warrior_army_ORD: "$O$ Mutilateurs Modifiés"
 CYBERPUNK1_occupation_army_ORD: "$O$ Équipage Confiné"
 CYBERPUNK1_robotic_occupation_army_ORD: "$O$ Drones Confinés"
 CYBERPUNK1_primitive_army_ORD: "$O$ Légion de Basse Technologie"
 CYBERPUNK1_industrial_army_ORD: "$O$ Patrouille Prolo"
 CYBERPUNK1_postatomic_army_ORD: "$O$ Lutteurs Mutants"
